import './App.css';
import Home from './pages/Home.jsx';
import Chat from './pages/Chat/Chat.jsx';
function App() {
  return (
    <div className="app">
      <Home />
      <Chat />
    </div>
  );
}
export default App;
